手册

支持的环境版本

114
尤秀婷
2021-12-13 11:56:07
分享链接
浏览器主要是谷歌和火狐,但是版本都要是59以上,其他浏览器切换成谷歌内核就行了
系统的win系统的7,10以上
linux的以centos7为主
国产操作系统:中标麒麟,银河麒麟
国产数据库:达梦,人大金仓
国产中间件:金蝶,东方通
发表评论
评论通过审核后显示。